<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title>BO_T_ELECTION_PAGE_PROP_MODEL - XE Database</title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">
  <link rel="icon" type="image/png" sizes="16x16" href="../favicon.png">
  <!-- Bootstrap 3.3.5 -->
  <link rel="stylesheet" href="../bower/admin-lte/bootstrap/css/bootstrap.min.css">
  <!-- Font Awesome -->
  <link rel="stylesheet" href="../bower/font-awesome/css/font-awesome.min.css">
  <!-- Ionicons -->
  <link rel="stylesheet" href="../bower/ionicons/css/ionicons.min.css">
  <!-- DataTables -->
  <link rel="stylesheet" href="../bower/datatables.net-bs/css/dataTables.bootstrap.min.css">
  <link rel="stylesheet" href="../bower/datatables.net-buttons-bs/css/buttons.bootstrap.min.css">
  <!-- Code Mirror -->
  <link rel="stylesheet" href="../bower/codemirror/codemirror.css">
  <!-- Fonts -->
  <link href='../fonts/indieflower/indie-flower.css' rel='stylesheet' type='text/css'>
  <link href='../fonts/source-sans-pro/source-sans-pro.css' rel='stylesheet' type='text/css'>

  <!-- Theme style -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/AdminLTE.min.css">
  <!-- Salvattore -->
  <link rel="stylesheet" href="../bower/salvattore/salvattore.css">
  <!-- AdminLTE Skins. Choose a skin from the css/skins
       folder instead of downloading all of them to reduce the load. -->
  <link rel="stylesheet" href="../bower/admin-lte/dist/css/skins/_all-skins.min.css">
  <!-- SchemaSpy -->
  <link rel="stylesheet" href="../schemaSpy.css">
  
  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
  <script src="../bower/html5shiv/html5shiv.min.js"></script>
  <script src="../bower/respond/respond.min.js"></script>
  <![endif]-->
</head>
<!-- ADD THE CLASS layout-top-nav TO REMOVE THE SIDEBAR. -->
<body class="hold-transition skin-blue layout-top-nav">
<div class="wrapper">
  <header class="main-header">
    <nav class="navbar navbar-static-top">
      <div class="container">
        <div class="navbar-header">
          <a href="../index.html" class="navbar-brand"><b>XE</b> Database</a>
          <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-collapse">
            <i class="fa fa-bars"></i>
          </button>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse pull-left" id="navbar-collapse">
          <ul class="nav navbar-nav">
            <li><a href="../index.html">Tables <span class="sr-only">(current)</span></a></li>
			<li><a href="../columns.html" title="All of the columns in the schema">Columns</a></li>
			<li><a href="../constraints.html" title="Useful for diagnosing error messages that just give constraint name or number">Constraints</a></li>
			<li><a href="../relationships.html" title="Diagram of table relationships">Relationships</a></li>
			<li><a href="../orphans.html" title="View of tables with neither parents nor children">Orphan&nbsp;Tables</a></li>				
			<li><a href="../anomalies.html" title="Things that might not be quite right">Anomalies</a></li>
			<li><a href="../routines.html" title="Procedures and functions">Routines</a></li>
          </ul>
        </div>
        <!-- /.navbar-collapse -->
        <!-- Navbar Right Menu -->

      </div>
      <!-- /.container-fluid -->
    </nav>
  </header>
  <!-- Main content -->
  <!-- Full Width Column -->
  <div class="content-wrapper">
          <!-- Content Header (Page header) -->
      <section class="content-header">
        <h1>BO_T_ELECTION_PAGE_PROP_MODEL</h1></br>
		<div class="box box-primary">
            <div class="box-header with-border">
              <i class="fa fa-file-text-o"></i>
              <h3 id="Description" class="box-title">Description</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>			  
            </div>
            <!-- /.box-header -->
            <div class="box-body clearfix">
				<p><p>Model for a voting site election page property available for an operation</p></p>              
            </div>
            <!-- /.box-body -->
		</div>
		      </section>
      <!-- Main content -->
      <section class="content">
		<div class="box box-primary">
			<div class="box-header with-border">
			  <span class="glyphicon glyphicon-list-alt" aria-hidden="true"></span>
              <h3 id="Columns" class="box-title">Columns</h3>
              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
            <div class="box-body">
				<div class="row">
					<div id="button_group_one" class="col-md-3 col-sm-6"></div>
					<div id="button_group_two" class="col-md-2 col-sm-4 pull-right text-right"></div>
				</div>
				<table id="standard_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead align='left'>
				<tr>
				  <th>Column</th>
				  <th>Type</th>
				  <th>Size</th>
				  <th title='Are nulls allowed?'>Nulls</th>
				  <th title='Is column automatically updated?'>Auto</th>
				  <th title='Default value'>Default</th>
				  <th title='Columns in tables that reference this column'>Children</th>
				  <th title='Columns in tables that are referenced by this column'>Parents</th>
				  <th title='Comments' class="toggle"><span>Comments</span></th>
				</tr>
				</thead>
				<tbody>
				<tr>
				 <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="EPPM_N_ID">EPPM_N_ID</span></td>
				 <td>NUMBER</td>
				 <td>19</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td title="BO_T_ELECTION_PAGE_PROP.EPP_EPPM_N_ID references BO_T_ELECTION_PAGE_PROP_MODEL.EPPM_N_ID via BO_F_EPP_EPPM">
						<a href='BO_T_ELECTION_PAGE_PROP.html'>BO_T_ELECTION_PAGE_PROP</a><span class='relatedKey'>.EPP_EPPM_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_EPP_EPPM <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Unique Identifier</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_C_LOGIN">EPPM_C_LOGIN</span></td>
				 <td>VARCHAR2</td>
				 <td>255</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>User name who last modified the table content</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_D_SAVE">EPPM_D_SAVE</span></td>
				 <td>TIMESTAMP(6)</td>
				 <td>11,6</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Date and time of the last modification in the table content</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_CHANGE_ELECTORAL_LIST">EPPM_N_CHANGE_ELECTORAL_LIST</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should allow change of electoral list on the voting site</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_MULTIPLE_MANDATES">EPPM_N_MULTIPLE_MANDATES</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should allow multiple mandates</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_OPEN_CANDIDATURE">EPPM_N_OPEN_CANDIDATURE</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should allow open candidature</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_C_CAND_INFO_DISP_MODEL">EPPM_C_CAND_INFO_DISP_MODEL</span></td>
				 <td>VARCHAR2</td>
				 <td>255</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>candidate extra information display model</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_C_COLUMNS_VERIF_TABLE">EPPM_C_COLUMNS_VERIF_TABLE</span></td>
				 <td>VARCHAR2</td>
				 <td>400</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Ordered columns to display on verification table (pipe separated)</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_C_COL_ORDER_VERIF_TABLE">EPPM_C_COL_ORDER_VERIF_TABLE</span></td>
				 <td>VARCHAR2</td>
				 <td>400</td>
				 <td title='nullable'>√</td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>Ordered sort order of columns on verification table (pipe separated)</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISPLAY_POS_ON_COMPACT">EPPM_N_DISPLAY_POS_ON_COMPACT</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display candidate position on a compact ballot paper</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISPLAY_POS_ON_MOD">EPPM_N_DISPLAY_POS_ON_MOD</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display candidate position on a modified ballot paper</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_CANDIDATE_SEARCH_FORM">EPPM_N_CANDIDATE_SEARCH_FORM</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display candidate search form on the voting site</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISPLAY_EMPTY_POS">EPPM_N_DISPLAY_EMPTY_POS</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display empty position on the voting site</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISP_LIST_VERIF_CODE">EPPM_N_DISP_LIST_VERIF_CODE</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display verification code on election lists</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISPLAY_SUFFRAGE_COUNT">EPPM_N_DISPLAY_SUFFRAGE_COUNT</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display suffrage count</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_N_DISP_VOID_ON_EMPTY_BP">EPPM_N_DISP_VOID_ON_EMPTY_BP</span></td>
				 <td>NUMBER</td>
				 <td>1</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>should display void ballot paper when there is no candidate or no name of the party</p></td>
				</tr>
				<tr>
				 <td><span id="EPPM_C_MODEL_NAME">EPPM_C_MODEL_NAME</span></td>
				 <td>VARCHAR2</td>
				 <td>255</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>					 
				 </td>
				 <td><p>The name of the model</p></td>
				</tr>
				<tr>
				 <td class='foreignKey' title='Foreign Key'><i class='icon ion-key iconkey' style='padding-left: 5px;'></i><span id="EPPM_OPE_N_ID">EPPM_OPE_N_ID</span></td>
				 <td>NUMBER</td>
				 <td>19</td>
				 <td title=''></td>
				 <td title=''></td>
				 <td>null</td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				  </table>				 
				 </td>
				 <td>
				  <table border='0' cellspacing='0' cellpadding='0'>
				   <tr>
					<td title="BO_T_ELECTION_PAGE_PROP_MODEL.EPPM_OPE_N_ID references BO_T_OPERATION.OPE_N_ID via BO_F_EPPM_OPE">
						<a href='BO_T_OPERATION.html'>BO_T_OPERATION</a><span class='relatedKey'>.OPE_N_ID</span>
					</td>
					<td class="constraint detail">
						BO_F_EPPM_OPE <span title='Restrict delete:&#10;Parent cannot be deleted if children exist'>R</span>
					</td>
				   </tr>
				  </table>					 
				 </td>
				 <td><p>Identifier of the operation for which this model applies</p></td>
				</tr>
								</tbody>
				</table>
				<p title='18 columns'>Table contained <span id="recordNumber">0</span> rows<p/>
			</div>
		</div>
		<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-sitemap"></i>

              <h3 id="Indexes" class="box-title">Indexes</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">
				<table id="indexes_table" class="table table-bordered table-striped dataTable" role="grid">
				<thead>
				 <tr>
				  <th>Constraint Name</th>
				  <th>Type</th>
				  <th>Sort</th>
				  <th>Column(s)</th>
				 </tr>
				</thead>
				<tbody>
				 <tr>
				  <td class='primaryKey' title='Primary Key'><i class='icon ion-key iconkey'></i> BO_K_ELECTION_PAGE_PROP_MODEL</td>
				  <td>Primary key</td>
				  <td><span title='Ascending'>Asc</span></td>
				  <td>EPPM_N_ID</td>
				 </tr>				 
				</tbody>
				</table>   			  
			</div><!-- /.box-body -->
		</div>
				<div class="box box-primary">		
			<div class="box-header with-border">
              <i class="fa fa-code-fork"></i>

              <h3 id="Relationships" class="box-title">Relationships</h3>

              <div class="box-tools pull-right">
                <button type="button" class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i>
                </button>
                <button type="button" class="btn btn-box-tool" data-widget="remove"><i class="fa fa-times"></i></button>
              </div>
            </div>	
			<div class="box-body">	
			<div class="nav-tabs-custom" style="cursor: move;">
            <!-- Tabs within a box -->
			<h5>Close relationships within degrees of separation</h5>
            <ul class="nav nav-tabs pull-left ui-sortable-handle">
			  			              <li class="active"><a href="#oneDegreeImg-chart" data-toggle="tab" aria-expanded="true">One</a></li>			  			 
			  			              <li class=""><a href="#twodegreesDegreeImg-chart" data-toggle="tab" aria-expanded="true">Two degrees</a></li>			  			 
            </ul>
            <div class="tab-content no-padding">            
				<div class="chart tab-pane active" id="oneDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="oneDegreeRelationshipsDiagram" name="oneDegreeRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_ELECTION_PAGE_PROP.html" title="BO_T_ELECTION_PAGE_PROP" alt="" coords="924,5,1231,152">
<area shape="rect" id="node2" href="BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="384,32,880,629">
<area shape="rect" id="node3" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,533,340,651">
</map>

					<a name='diagram'><img id='oneDegreeImg' src='../diagrams/BO_T_ELECTION_PAGE_PROP_MODEL.1degree.png' usemap='#oneDegreeRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
				<div class="chart tab-pane " id="twodegreesDegreeImg-chart" style="position: relative; overflow-x:auto;">					
					<map id="twoDegreesRelationshipsDiagram" name="twoDegreesRelationshipsDiagram">
<area shape="rect" id="node1" href="BO_T_BALLOT_DOCUMENTATION.html" title="BO_T_BALLOT_DOCUMENTATION" alt="" coords="465,5,799,93">
<area shape="rect" id="node2" href="BO_T_OPERATION.html" title="BO_T_OPERATION" alt="" coords="5,1092,340,1209">
<area shape="rect" id="node3" href="BO_T_DOWNLOAD_TOKEN.html" title="BO_T_DOWNLOAD_TOKEN" alt="" coords="492,111,772,199">
<area shape="rect" id="node4" href="BO_T_ELECT_AUTH_KEY_CONFIG.html" title="BO_T_ELECT_AUTH_KEY_CONFIG" alt="" coords="465,216,799,304">
<area shape="rect" id="node5" href="BO_T_ELECTION_PAGE_PROP.html" title="BO_T_ELECTION_PAGE_PROP" alt="" coords="924,295,1231,441">
<area shape="rect" id="node6" href="BO_T_ELECTION_PAGE_PROP_MODEL.html" title="BO_T_ELECTION_PAGE_PROP_MODEL" alt="" coords="384,321,880,919">
<area shape="rect" id="node7" href="BO_T_FILES.html" title="BO_T_FILES" alt="" coords="546,936,718,1024">
<area shape="rect" id="node8" href="BO_T_GUEST_MGNT_ENTITY.html" title="BO_T_GUEST_MGNT_ENTITY" alt="" coords="482,1041,782,1129">
<area shape="rect" id="node9" href="BO_T_HIGHLIGHTED_QUESTION.html" title="BO_T_HIGHLIGHTED_QUESTION" alt="" coords="471,1147,793,1235">
<area shape="rect" id="node10" href="BO_T_MILESTONE.html" title="BO_T_MILESTONE" alt="" coords="523,1252,741,1340">
<area shape="rect" id="node11" href="BO_T_OPE_CONSISTENCY.html" title="BO_T_OPE_CONSISTENCY" alt="" coords="492,1357,772,1445">
<area shape="rect" id="node12" href="BO_T_SIMUL_PERIOD_CONFIG.html" title="BO_T_SIMUL_PERIOD_CONFIG" alt="" coords="477,1463,787,1551">
<area shape="rect" id="node13" href="BO_T_TESTING_CARDS_LOT.html" title="BO_T_TESTING_CARDS_LOT" alt="" coords="484,1568,780,1656">
<area shape="rect" id="node14" href="BO_T_VOTING_SITE_CONFIG.html" title="BO_T_VOTING_SITE_CONFIG" alt="" coords="483,1673,781,1761">
</map>

					<a name='diagram'><img id='twodegreesDegreeImg' src='../diagrams/BO_T_ELECTION_PAGE_PROP_MODEL.2degrees.png' usemap='#twoDegreesRelationshipsDiagram' class='diagram' border='0' alt='' align='left'></a>							
				</div>
			  			</div>
			</div>
		  </div><!-- /.box-body -->
		</div>
	      </section>
    
  </div>
  <!-- /.content-wrapper -->
  <footer class="main-footer">
    <div>
      <div class="pull-right hidden-xs">
        <a href="https://github.com/schemaspy/schemaspy" title="GitHub for SchemaSpy"><i class="fa fa-github-square fa-2x"></i></a>
        <a href="http://stackoverflow.com/questions/tagged/schemaspy" title="StackOverflow for SchemaSpy"><i class="fa fa-stack-overflow fa-2x"></i></a>
      </div>
      <strong>Generated by <a href="http://schemaspy.org/" class="logo-text"><i class="fa fa-database"></i> SchemaSpy 6.0.0</a></strong>
    </div>
    <!-- /.container -->
  </footer>
</div>
<!-- ./wrapper -->

<!-- jQuery 2.2.3 -->
<script src="../bower/admin-lte/plugins/jQuery/jquery-2.2.3.min.js"></script>
<script src="../bower/admin-lte/plugins/jQueryUI/jquery-ui.min.js"></script>
<!-- Bootstrap 3.3.5 -->
<script src="../bower/admin-lte/bootstrap/js/bootstrap.min.js"></script>
<!-- DataTables -->
<script src="../bower/datatables.net/jquery.dataTables.min.js"></script>
<script src="../bower/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/dataTables.buttons.min.js"></script>
<script src="../bower/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.html5.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.print.min.js"></script>
<script src="../bower/datatables.net-buttons/buttons.colVis.min.js"></script>
<!-- SheetJS -->
<script src="../bower/js-xlsx/xlsx.full.min.js"></script>
<!-- pdfmake -->
<script src="../bower/pdfmake/pdfmake.min.js"></script>
<script src="../bower/pdfmake/vfs_fonts.js"></script>
<!-- SlimScroll -->
<script src="../bower/admin-lte/plugins/slimScroll/jquery.slimscroll.min.js"></script>
<!-- FastClick -->
<script src="../bower/admin-lte/plugins/fastclick/fastclick.js"></script>
<!-- Salvattore -->
<script src="../bower/salvattore/salvattore.min.js"></script>
<!-- AnchorJS -->
<script src="../bower/anchor-js/anchor.min.js"></script>
<!-- CodeMirror -->
<script src="../bower/codemirror/codemirror.js"></script>
<script src="../bower/codemirror/sql.js"></script>
<!-- AdminLTE App -->
<script src="../bower/admin-lte/dist/js/app.min.js"></script>
<script src="table.js"></script>
<script src="../schemaSpy.js"></script>
</body>
</html>
